Mailinglist Archive: opensuse (3135 mails)

< Previous Next >
Re: [opensuse] opensuse updater is failing
  • From: Robert Lewis <rll@xxxxxxxxxxxxxxxxxxx>
  • Date: Thu, 08 Mar 2007 17:23:39 -0800
  • Message-id: <45F0B71B.4010409@xxxxxxxxxxxxxxxxxxx>
Joe Morris (NTM) wrote:
> Robert Lewis wrote:
>   
>> One more question and I'll let this topic die.
>> If one wants to toggle back and forth occasionally between the two
>> what is the recommended methods?
>>     
> Since opensuseupdater only came out with 10.2, it is safe to assume that
> version.  Recommended method is Yast, System, etc/sysconfig Editor,
> System, sw_management, and toggle between zlm (zen-updater) or opensuse
> (opensuseupdater).
>   
I walked this path within Yast but I fail to find sw_management under
System or
any other heading.  I am using 10.2.  I had my eyes dialated today so I
might
be blind.
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups